.careline-home {
    @media (max-width: 414px) {
        margin-top: -60px !important;

    }
    @include breakpoint(mobile) {
        margin-top: -120px;
    }
    &__banner {
        @-moz-document url-prefix() {
            @include breakpoint(mobile) {
                .title {
                    display: none;
                }
                .img {
                    .img-deskop {
                        display: none;
                    }
                    .img-mobile {
                        display: block;
                        width: 100%;
                    }
                }
            }
            @include breakpoint(tablet) {
                .title {
                    display: none;
                }
                .img {
                    .img-deskop {
                        display: none;
                    }
                    .img-mobile {
                        display: block;
                        width: 100%;
                    }
                }
            }
            @include breakpoint(wide-screen) {
                .title {
                    right: 360px !important;
                }
                .img {
                    .img-deskop {
                        width: 815px;
                        height: 665px;
                        display: block;
                    }
                    .img-mobile {
                        display: none;
                    }
                }
            }
            @include breakpoint(wide) {
                // background-image: url(/assets/images/home-careline/home-banner.png);
                // background-size: 816px;
                // background-color: #fff;
                // background-position: left;
                display: flex;
                height: 468px;
                position: relative;
                .img {
                    .img-deskop {
                        width: 815px;
                        height: 665px;
                        display: block;
                        position: relative;
                        left: -30px;
                        top: -20px;
                    }
                    .img-mobile {
                        display: none;
                    }
                }
                .title {
                    position: absolute;
                    bottom: 40px;
                    width: 506px;
                    height: 231px;
                    right: 80px;
                    h1 {
                        text-align: center;
                        font-size: 32px;
                        font-family: "GothamRounded-Bold";
                        letter-spacing: 0px;
                        color: $bluec;
                    }
                    &-desc {
                        p {
                            text-align: center;
                            font-size: 16px;
                            font-family: "GothamRounded-Book";
                            letter-spacing: 0px;
                            color: #535353;
                        }
                    }
                }
            }
        }

        @include breakpoint(mobile) {
            .title {
                display: none;
            }
            .img {
                .img-deskop {
                    display: none;
                }
                .img-mobile {
                    display: block;
                    width: 100%;
                }
            }
        }
        @include breakpoint(tablet) {
            .title {
                display: none;
            }
            .img {
                .img-deskop {
                    display: none;
                }
                .img-mobile {
                    display: block;
                    width: 100%;
                }
            }
        }
        @include breakpoint(wide-screen) {
            .title {
                right: 360px !important;
            }
            .img {
                .img-deskop {
                    width: 815px;
                    height: 665px;
                    display: block;
                }
                .img-mobile {
                    display: none;
                }
            }
        }
        @include breakpoint(wide) {
            // background-image: url(/assets/images/home-careline/home-banner.png);
            // background-size: 816px;
            // background-color: #fff;
            // background-position: left;
            display: flex;
            height: 468px;
            position: relative;
            .img {
                .img-deskop {
                    width: 815px;
                    height: 665px;
                    display: block;
                    position: relative;
                    left: -30px;
                    top: -20px;
                }
                .img-mobile {
                    display: none;
                }
            }
            .title {
                position: absolute;
                bottom: 40px;
                width: 506px;
                height: 231px;
                right: 80px;
                z-index: 5;

                h1 {
                    text-align: center;
                    font-size: 32px;
                    font-family: "GothamRounded-Bold";
                    letter-spacing: 0px;
                    color: $bluec;
                }
                &-desc {
                    p {
                        text-align: center;
                        font-size: 16px;
                        font-family: "GothamRounded-Book";
                        letter-spacing: 0px;
                        color: #535353;
                    }
                }
            }
        }
        display: block;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        align-items: center;
    }
}
